Bug 64353 - "Back" button should probably say "Previous" in mouseconfig
"Back" button should probably say "Previous" in mouseconfig
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 16:32 EDT by Christian Rose
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 16:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-02 16:32:11 EDT
The "Back" button should probably be named "Previous" instead. This is a similar
request as that for anaconda (bug 63753).
Comment 1 Bill Nottingham 2002-06-12 01:13:05 EDT
Docs/UI claim the current is correct.

Note You need to log in before you can comment on or make changes to this bug.